/**
 * Styling used on the Pre-Reg Basket page, mostly by the TV Boost Helper
 *
 * @author  <iain.collins@talktalkplc.com>
 * @version 3.0.1
 */
 
/* The container div with .tv_boost class is improve rendering on MSIE 7 */
.tv_boosts {
    position: relative;
} 

.basket_boost.is_bundle {
    background: #ede8ee;
}

.basket_boost_base,
.basket_boost
{
    border: 3px solid #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
    padding: 8px;
    padding-bottom: 34px;
    position: relative;
    min-height: 75px;    
}

.basket_boost_promotion
{
    border-radius: 0px 0px 8px 8px !important;
	border: none !important;
	background: #ede8ee;
}

.basket_boost:hover {
    cursor: pointer;
}


.basket_boost h3.boost_name {
    font-size: 18pt;
    color: #444;
    font-family: 'OmnesRegular', Arial, Helvetica;
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=urlhIEfix.png,sizingMethod=crop);
    zoom: 1;
    font-weight: 100;    
}

.basket_boost .boost_description {
    font-size: 9pt;
}

.basket_boost.addon_included.addon_included .boost_price,
.basket_boost.addon_included .boost_price {
    color: #ccc;
}

.basket_boost.is_bundle.addon_included .boost_included, 
.basket_boost.addon_included .boost_included {
    display: block;
    position: absolute;
    background: red;
    right: 15px;
    content: ' ';
    z-index: 200;
    background: url('//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png') no-repeat -70px -1429px;
    width: 46px;
    height: 47px;        
}

.basket_boost_base .boost_price,
.basket_boost .boost_price,
.broadband_boost .boost_price {
    color: #676767;
    font-family: 'OmnesRegular', Arial, Helvetica;
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//m2.ttxm.co.uk/images/gfx/hIEfix.png,sizingMethod=crop);
    zoom: 1;
    font-weight: 100; 
    position: relative;
    top: -5px;
    width: 90px;
}

.basket_boost .boost_included {
    display: none;
}


.basket_boost.is_promotion .boost_price .container {
    display: none;
}

.basket_boost.is_bundle.addon_included .boost_price .container,
.basket_boost_base .boost_price .container,
.basket_boost .boost_price .container,
.broadband_boost .container {
    text-align: right;
    display: block;
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: 2;    
    margin-left: auto;
    margin-right: auto;    
    width: 150px;
}

.basket_boost.is_bundle.addon_included .boost_price .container,
.basket_boost.is_bundle .boost_price .container {
   width: 100px;
}

.basket_boost.is_bundle.addon_included .boost_price .amount,
.basket_boost_base .boost_price .amount,
.basket_boost .boost_price .amount,
.broadband_boost .amount {
    font-size: 42pt;
    display: inline;           
}

.basket_boost.is_bundle.addon_included .boost_price .pound_sign,
.basket_boost_base .boost_price .pound_sign,
.basket_boost .boost_price .pound_sign,
.broadband_boost .pound_sign {
    position: relative;
    top: -18px;
    font-size: 20pt;
    display: inline;    
}

.basket_boost.is_bundle.addon_included .boost_price .charge_method,
.basket_boost .boost_price .charge_method,
.broadband_boost .boost_price .charge_method {
    font-size: 10pt;
    display: block;
    text-align: right;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
}

.basket_boost.free_boost .boost_price .pound_sign,
.basket_boost.free_boost .boost_price .charge_method {
    display: none;
}

.basket_boost.free_boost .boost_price .amount {
    font-size: 32pt;
    position: relative;
    top: 10px;
}
 
.basket_boost.is_bundle.addon_included .boost_price_roundel,
.basket_boost .boost_price_roundel {
    position: absolute;
    top: 0px;
    left: 1px;
    width: 85px;
    height: 85px;
    border-radius: 50px;
    display: none;
    z-index: 1;    
}

.basket_boost .boost_price_roundel .roundel_text {
    text-align: center;    
    width: 85px;
    height: 60px;
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 10pt;
    line-height: 12pt;
}

.basket_boost .boost_price_roundel .roundel_text_tight {
    text-align: center;    
    width: 85px;
    height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 10pt;
    line-height: 10pt;
}

.basket_boost .boost_price_roundel .roundel_text .promotion_price {
    font-size: 15pt;
    line-height: 16pt;
}

.basket_boost.is_bundle .boost_price_roundel,
.basket_boost.is_promotion .boost_price_roundel {
    display: block;
    z-index: 1;
}

.basket_boost.is_bundle .boost_price,
.basket_boost.is_promotion .boost_price {
    color: #fff;    
    right: 16px;    
}

.basket_boost.is_bundle .boost_price .container,
.basket_boost.is_promotion .boost_price .container {    
    top: 10px;
    left: -8px;
    text-align: center;    
}

.basket_boost.is_bundle .boost_price .amount,
.basket_boost.is_promotion .boost_price .amount {
    font-size: 35pt;
}

.basket_boost.is_bundle  .boost_price .pound_sign,
.basket_boost.is_promotion  .boost_price .pound_sign {
    font-size: 15pt;
}

.basket_boost.is_bundle  .boost_price .charge_method,
.basket_boost.is_promotion  .boost_price .charge_method {
    font-size: 8pt;    
    right: 20px;
}        
    
.boost_tray {
    background: #f7f7f7;
    display: block;
    overflow: hidden;
    height: 36px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 4px;  
    padding: 4px;
    padding-left: 9px;        
    padding-right: 9px;            
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;        
}

.boost_tray .boost_tray_icons {
    height: 30px;
    font-size: 1px;
}

.boost_tray a {
    position: relative;
    top: 5px;
}

.basket_boost.addon_included,
.basket_boost.addon_selected,
.basket_boost.addon_selected_always,
.basket_boost_base {
    border: 3px solid #fff;
    background: #fff;
}

.basket_boost.addon_included,
.basket_boost.addon_selected,
.basket_boost.addon_selected_always,
.basket_boost_base {
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWM5YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #c9c9c9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c9c9c9));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#c9c9c9 100%);
    box-shadow: #bbb 0px 1px 8px, #ccc 0px 2px 8px;
    -webkit-box-shadow: #bbb 0px 1px 8px, #ccc 0px 2px 8px;
    -moz-box-shadow: #bbb 0px 1px 8px, #ccc 0px 2px 8px;
}

.basket_boost .included {
    font-size: 20pt;
    color: #676767;
    font-family: 'OmnesRegular', Arial, Helvetica;
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//m2.ttxm.co.uk/images/gfx/hIEfix.png,sizingMethod=crop);
    position: relative;
    top: 30px;
    left: -30px;    
    color:  #6e2caa; /* purple */    
}

.basket_boost_base .addon_checkbox_image, 
.basket_boost .addon_checkbox_image {
    position: absolute;
    top: 0px;
    left: 125px;
    height: 50px;
    width: 50px;
    background-image: url(//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png);
    background-position: -12px -1168px; width: 49px; height: 41px;
}

.basket_boost .addon_checkbox_image:hover {
    cursor: pointer;
}

.basket_boost.addon_included .addon_checkbox_image {
    background-image: url(//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png);
    background-position: -81px -1224px; width: 49px; height: 41px;
}

.basket_boost.addon_selected .boost_price {

}

.basket_boost.promo_included .boost_included {
    display: block;
    position: absolute;
    background: red;
    right: 15px;
    content: ' ';
    z-index: 200;
    background: url('//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png') no-repeat -70px -1429px;
    width: 46px;
    height: 47px;        
}

.basket_boost.is_bundle.addon_selected {
    border: 3px solid #6e2caa; /* purple */
}

.basket_boost.addon_selected .addon_checkbox_image {
    background-image: url(//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png);
    background-position: -12px -1224px; width: 49px; height: 41px;
}

/* Don't think we need this class any more (as per recent designs no longer a valid state) */
.basket_boost_base .addon_checkbox_image,
.basket_boost.addon_selected_always .addon_checkbox_image {
    background-image: url(//m0.ttxm.co.uk/gfx/sales/prereg/basket/tickbox_ticked_disabled.png);
}


.base_package_price {
    position: absolute;
    bottom: 50px;
    right: 10px;
    width: 100px;
    height: 50px;    
}

.base_package_price .addon_checkbox_image {
    left: 75px;
}

.basket_fixed {
  position: fixed;
  top: 10px;
}

.basket_fixed h2 {
/*
    font-size: 11pt;
*/    
}

.basket_fixed .basket_heading {
    font-size: 11pt;    
}

.basket_fixed p.button {
    display: block;
}

.basket_fixed ul.boosts {
    margin-bottom: 4px;
}

#basket ul.one-off {
    margin-bottom: 8px;
}

#basket .basket-item .remove-boost {
    cursor: pointer; 
    margin-top: 2px;
    display: none;
}

#basket .basket-item .price {
    width: 4em;
    text-align: right;
}

/* Savings message tooltips on the basket page are rigged so they don't show up over lightboxes */        
.tv_boost_tooltip {
	z-index: 100;
}    

.tv_boost_tooltip .tooltipContent p.boost_savings {
    font-size: 14pt;
    font-family: 'OmnesRegular', Arial, Helvetica;
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//m2.ttxm.co.uk/images/gfx/hIEfix.png,sizingMethod=crop);
    zoom: 1;
}

.tv_boost_tooltip .tooltipContent p {
    margin-bottom: 4px;
}

.basket_scroll_to_top {
    text-align: right !important;
}

.boost_details_lightbox {
    width: 650px;
}

.boost_details_lightbox .boost_channel_list {
    padding: 8px;
}

/* Wrapper to fix rendering issues on MSIE 7 */
.boost_container {
    width: 100%;
    height: auto;
    position: relative;    
}

/* Hiding edit/remove links on the basket page for Trial untill we can test they work correctly. */
#basket .remove_boost {
    display: none !important;
}

.addon_checkbox_image_pop {
    position: absolute;
    top: 0px;
    left: 125px;
    height: 50px;
    width: 50px;
    background-image: url(//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png);
    background-position: -12px -1168px; width: 49px; height: 41px;
}


#basket .edit-basket {}

.addon_checkbox_dpa {
	top: -10px !important;
	 left: 244px !important;
}

.simplybb_boost .grid_3{
    width: 257px;
}
/* BEGIN: SimplyBroadband Comparison table styles */
#sbComparisonTable thead tr, tbody tr,
#comparisonTable thead tr {
    height:35px; vertical-align:middle;
}
#sbComparisonTable tbody tr td, #comparisonTable tbody tr td {
    vertical-align:middle;
}
#sbComparisonTable thead th, #comparisonTable thead th {
    background:none repeat scroll 0 0 transparent;
    color: #000;
    width: 16%;
}
#sbComparisonTable .tt-column-highlight-first, #comparisonTable .tt-column-highlight-first {
    border-width: 3px 3px 0px 3px;
    border-style: solid;
    border-color: #00AEFF;
}
#sbComparisonTable .tt-column-highlight-intermediate, #comparisonTable .tt-column-highlight-intermediate {
    border-width: 0px 3px 0px 3px;
    border-style: solid;
    border-color: #00AEFF;
}
#sbComparisonTable .tt-column-highlight-last, #comparisonTable .tt-column-highlight-last {
    border-width: 0px 3px 3px 3px;
    border-style: solid;
    border-color: #00AEFF;
}
#sbComparisonTable .tt-cell-highlight, #comparisonTable .tt-cell-highlight {
    background:#E3F3FB
}
#sbComparisonTable .left, #comparisonTable .left {
    text-align:left !important;
}
#sbComparisonTable .competitors, #comparisonTable .competitors {
    background-image: url("//m1.ttxm.co.uk/gfx/sales/competitor-logos-316x46-2014-06-17.png");
    background-repeat: no-repeat;
    height: 48px;
    width: 85px;
    margin-left:10px;
}
#sbComparisonTable .bt-logo, #comparisonTable .bt-logo {
    background-position: 10px 0px;
}
#sbComparisonTable .sky-logo, #comparisonTable .sky-logo{
    background-position: -64px 3px;
}
#sbComparisonTable .virgin-logo, #comparisonTable .virgin-logo{
    background-position: -131px -1px;
}
#sbComparisonTable .plusnet-logo, #comparisonTable .plusnet-logo{
    background-position: -203px 1px;
}
#sbComparisonTable .ee-logo, #comparisonTable .ee-logo{
    background-position: -273px 1px;
}
#sbComparisonTable .tt-logo, #comparisonTable .tt-logo {
   background-image: url("//m3.ttxm.co.uk/gfx/sales/simplybroadband/simplyBB-comp-LB-talktalk-logo-122x26.jpg");
   margin-left:11px;
   margin-bottom:7px;
   width:122px;
   height:26px;
}

/* END: SimplyBroadband Comparision table styles */
.simplybb-banner {
    cursor:pointer;
    height: 320px;
    margin: 0px;
    padding:20px 0px 0px 20px;
}
.simplybb-banner-heading {
    margin-top:49px;
}
.simplybb-banner-price {
    margin-right: 60px;
    margin-top: 73px;
}
.simply-bb {margin-left:20px !important;}

.simplybbwithfibre-lockup-image {
    margin-left: 18px;
    margin-top: 7px;
}
.simplybbwithfibre-lockup-image-background {
    width: 153px; 
    height: 100px; 
    margin-top: 10px; 
    margin-left: 58px;
    position:absolute;
}
.upsell-fibre-fade-background {
    background: url("//m3.ttxm.co.uk/gfx/sales/simplybroadband/fibre-upsell-module-grad-divide-220x212-opt.png") no-repeat scroll left top transparent;
    margin-left:-6px;
}
.tv10-upsell-banner {
    background: url("//m0.ttxm.co.uk/gfx/sales/t10/tv10-upsell-banner-noroundel-975x268.jpg") no-repeat scroll left top transparent;
    margin-left:-20px;
    width:975px;
    height: 268px;
}
.tv10-upsell-voucher-banner {
    background: url("//m1.ttxm.co.uk/gfx/sales/t10/tv10-upsell-banner-roundel-975x268.jpg") no-repeat scroll left top transparent;
    margin-left:-20px;
    width:975px;
    height: 268px;
}
.free-promo-charge {
    margin-top: 10px;
    font-size: 26px;
}
.free-promo-charge-method {
    margin-top: -7px;
    font-size: 18px
}

.privacy-features-basket li { padding: 10px 0 10px; border-top: 1px solid #dedede;}
.privacy-features-basket li .privacy-boosts-field { padding-left: 40px;}
.privacy-features-basket { padding: 0; margin:0;list-style: none;}
.checklist .privacy-features-basket p {clear: none;}

.special_promo {
    background-image: url('//m1.ttxm.co.uk/sites/www.talktalk.co.uk/images/myaccount/dark-overlay-grad-620x175-opt.png') !important;
        border: 1px solid #cccccc;
    border-radius: 3px 3px 3px 3px;
    float: left;    
    padding: 22px;
    width: 92.6%;
}

.special_promo_style {
    padding: 0 !important;
    border: 3px solid #cccccc;
}

.basket_boost.gradtypeprime.addon_selected {
	background: #00AFFF; /* Old browsers */
    background: -moz-linear-gradient(left center , #00AFFF 10%, #780078 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    background: -ms-linear-gradient(left, rgb(0, 175, 255) 10%, rgb(120, 0, 120) 100%) !important;
    background: -webkit-linear-gradient(left, #00afff 10%,#780078 100%) !important;
    box-shadow: 5px 5px 5px #BBBBBB, 0 3px 5px #CCCCCC !important;
    background:linear-gradient(left,#00AFFF 10%,#00afff100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afff', endColorstr='#780078',GradientType=1 ); /* IE6-9 */
    -pie-background:linear-gradient(left,#b4d23210%,#00afff100%) !important;
    border: 3px solid #cccccc;
}
.basket_boost.gradtypeprime h3.boost_name {   
    color: #ffffff;
}
